Subject: [Oletrucks] Rear differential swap

From: Richard McAnulty <[email-masked]>
Date: Mon, 9 Nov 2020 17:24:27 -0800

--Apple-Mail-879F473F-DBD0-4E7A-9DCA-32A9BFA1C10C
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

Looking at possibly swapping the rear gears in my 50 (with a 56 third member=
) to the 3.55/1 ring and pinion set. I=E2=80=99m guessing the 50 and 56 are i=
nterchangeable.
This would be way beyond my mechanical and tool capabilities so I=E2=80=99m l=
ooking for information on how long it could take a seasoned mechanic to comp=
lete so I can estimate labor costs.
Also, who sells the most complete kit, would like to avoid tracking down ind=
ividual miscellaneous parts if possible.

Thanks
Ric

50 5-window custom cab, 235/4 speed granny trans, with dual Rochester's, ele=
ctronic ignition, split exhaust, front disc brakes

--Apple-Mail-879F473F-DBD0-4E7A-9DCA-32A9BFA1C10C
	name=image0.jpeg;
	x-apple-part-url=4FE2E0C4-9BEB-4DDE-9076-AD9269527F70-L0-001
Content-Disposition: inline;
	filename=image0.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-879F473F-DBD0-4E7A-9DCA-32A9BFA1C10C
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Sent from my iPad
--Apple-Mail-879F473F-DBD0-4E7A-9DCA-32A9BFA1C10C
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/oletrucks

--Apple-Mail-879F473F-DBD0-4E7A-9DCA-32A9BFA1C10C--